# Service_Context.h File Reference

`#include "tao/IOPC.h"`
`#include "tao/Service_Context.inl"`

Include dependency graph for Service_Context.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO
namespace | TAO::CSD

## Classes

class | TAO_Service_Context
| Helper class for managing the service context list information. More...

## Detailed Description

Id
  Service_Context.h,v 1.11 2005/11/02 11:03:27 ossama Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>